ldns(3)

NAME
ldns_is_rrset - is rr_list a rrset

SYNOPSIS
#include <stdint.h>
#include <stdbool.h>

#include <ldns/ldns.h>

bool ldns_is_rrset(const ldns_rr_list *rr_list);

DESCRIPTION

ldns_is_rrset() checks if an rr_list is a rrset. .br rr_list: the rr_list to check .br Returns true if it is an rrset otherwise false

AUTHOR
The ldns team at NLnet Labs.

REPORTING BUGS
Please report bugs to dns-team@nlnetlabs.nl or on GitHub at https://github.com/NLnetLabs/ldns/issues

COPYRIGHT
Copyright (c) 2004 - 2006 NLnet Labs.

Licensed under the BSD License. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
ldns_rr, ldns_rr_list. And perldoc Net::DNS, RFC1034, RFC1035, RFC4033, RFC4034 and RFC4035.

REMARKS
This manpage was automatically generated from the ldns source code.